@import "./src/app/shared/shared.scss";
div {
  text-align: center;
  background-image: url("https://www.guimbal.com/images/main-rotor2.jpg");
  background-repeat: no-repeat;

  height: $headerHeight;
}

ul li {
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px;
  padding: 15px;
  margin-left: 60px;
}

a {
  font: {
    family: "Roboto", sans-serif;
    size: 20px;
  }
  color: red;
  text-decoration: none;

  &:hover {
    border-bottom: 2px solid black;
  }
  &:visited {
    color: green;
  }
}
